# Generated by Django 3.1.1 on 2020-10-24 15:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0010_auto_20201024_2140'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Peserta',
        ),
        migrations.AddField(
            model_name='activity',
            name='Peserta',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
